Subject: Re: Superior Spinners - Winner List Needed
From: Elitsa Todorova <[email-masked]>
To: Yael Yagev <[email-masked]>, Yulia Jeshinko <[email-masked]>, Support Team <[email-masked]>, Chantelle Russak <[email-masked]>
Date: Thu, 20 Sep 2018 17:09:17 +0300
List-Id: <scsupport.luckgenome.com>

Hi guys,

We're not going to get an update here today. So here is what you should do:

Tell Shelly that we see that unfortunately she was not picked as a winner
for the Superior Spinners Raffle. But we do see she had great participation
so we got the Promotional Team to agree that A. because she had to wait a
while to hear from us and B. because she's been giving it her all, we're
going to reward her as a winner anyway, she's definitely earned it.

The reward was 10 billion coins SPLIT between 10 winners, so it's 1 Billion
per winner.
*You can send her a reward of 1 billion coins and solve this.*

Thanks,
Elitsa

On Thu, Sep 20, 2018 at 3:02 PM, Elitsa Todorova <[email-masked]>
wrote:

> Hi Yael,
>
> We need an update here.
>
> Thanks,
> Elitsa
>
> On Tue, Sep 18, 2018 at 6:47 PM, Elitsa Todorova <[email-masked]>
> wrote:
>
>> Hi Yael,
>>
>> We have a VIP (Shelly Wood, uid 4532580) asking who won the Superior
>> Spinners Raffle back on August 23rd. Can you please send us a winner list?
>>
>> --
>>
>> *Regards,*
>>
>>
>> *Elitsa Todorova*Support Team Lead
>>
>> This email and any attachments are confidential, and may be legally
>> privileged and protected by copyright. If you are not the intended
>> recipient dissemination or copying of this email is prohibited. If you have
>> received this in error, please notify the sender by replying by email and
>> then delete the email completely from your system.
>>
>> Any views or opinions are solely those of the sender. This communication
>> is not intended to form a binding contract unless expressly indicated to
>> the contrary and properly authorised. Any actions taken on the basis of
>> this email are at the recipient's own risk.
>>
>
>
>
> --
>
> *Regards,*
>
>
> *Elitsa Todorova*Support Team Lead
>
> This email and any attachments are confidential, and may be legally
> privileged and protected by copyright. If you are not the intended
> recipient dissemination or copying of this email is prohibited. If you have
> received this in error, please notify the sender by replying by email and
> then delete the email completely from your system.
>
> Any views or opinions are solely those of the sender. This communication
> is not intended to form a binding contract unless expressly indicated to
> the contrary and properly authorised. Any actions taken on the basis of
> this email are at the recipient's own risk.
>

-- 

*Regards,*

*Elitsa Todorova*Support Team Lead

This email and any attachments are confidential, and may be legally
privileged and protected by copyright. If you are not the intended
recipient dissemination or copying of this email is prohibited. If you have
received this in error, please notify the sender by replying by email and
then delete the email completely from your system.

Any views or opinions are solely those of the sender. This communication is
not intended to form a binding contract unless expressly indicated to the
contrary and properly authorised. Any actions taken on the basis of this
email are at the recipient's own risk.